orbit\_tasks.utils.data\_collector
==================================

.. automodule:: omni.isaac.orbit_tasks.utils.data_collector

    .. Rubric:: Classes

    .. autosummary::

        RobomimicDataCollector

Robomimic Data Collector
------------------------

.. autoclass:: RobomimicDataCollector
    :members:
    :show-inheritance:
